Show / Hide Table of Contents

# Struct EmulateThreeButtonMouse

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: imnodesNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct EmulateThreeButtonMouse

### Fields

| Improve this Doc View Source

#### enabled

##### Declaration

    public byte enabled

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### modifier

##### Declaration

    public byte *modifier

##### Field Value

Type | Description
--- | ---
System.Byte* |